Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 08 Dec 2020 13:24:35 -0500

Chat transcript

	
		
			Name: Colten Dayley
		
			E-mail: [email-masked]

	Vincent Tue, 12/08/20 11:15:49 am America/Denver
	
		Hello. How may I help you?

	Colten Dayley 11:16:29 am
	
		I'm trying find out what the cost of a half rack colocation service would be.

	Vincent 11:16:37 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		Is there anything else I can help you with today?

	Colten Dayley 11:19:30 am
	
		is there a way to get pricing via this chat?

	Vincent 11:19:52 am
	
		Sure, we can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Colten Dayley 11:20:57 am
	
		Colten Dayley | [email-masked] | 801-947-5959 | Please have someone call me about this asap, thank you.

	Vincent 11:21:25 am
	
		Sure, but please confirm how may rack space are you looking for?

	Colten Dayley 11:21:35 am
	
		half cabinet

	Vincent 11:21:39 am
	
		And, also at which location?

	Colten Dayley 11:22:07 am
	
		los angeles, ca

	Vincent 11:22:16 am
	
		Thank you for all the details you have provided
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

		Is there anything else I can help you with today?'

	Colten Dayley 11:22:52 am
	
		that's it thanks

	System 11:23:00 am
	
		You archived the chat

	7m 11s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat